
/* Class = "NSButtonCell"; title = "Grant Screen Recording Permission"; ObjectID = "6mH-5n-b8J"; */
"6mH-5n-b8J.title" = "화면 녹화 권한 부여";

/* Class = "NSButtonCell"; title = "cancel and quit"; ObjectID = "Hr9-zD-HtA"; */
"Hr9-zD-HtA.title" = "취소 및 종료";

/* Class = "NSTextFieldCell"; title = "If this is your first time using Duet on Catalina (10.15) or later, Apple now requires us to have the Screen Recording permission."; ObjectID = "IY5-Jt-bEs"; */
"IY5-Jt-bEs.title" = "Catalina (10.15) 이후 버전에서 Duet을 처음으로 사용하시는 경우, 이제 Apple이 화면 기록 권한을 요청하게 됩니다.";

/* Class = "NSTextFieldCell"; title = "The button below will prompt you to allow Duet access.  If it does not please check System Preferences -> Security & Privacy -> Screen Recording and make sure Duet is checked on."; ObjectID = "R6q-e6-d8H"; */
"R6q-e6-d8H.title" = "아래 버튼을 누르면 Duet 액세스 권한을 허용하도록 메시지가 표시됩니다. 그렇지 않을 경우, 시스템 환경설정 -> 보안 및 개인 정보 보호 -> 화면 기록에서 Duet에 대한 체크상자가 선택되어 있는지 확인하세요.";

/* Class = "NSTextFieldCell"; title = "Enable Screen Capture"; ObjectID = "n7r-7a-VQT"; */
"n7r-7a-VQT.title" = "화면 캡처 활성화";

"If you have already enabled Duet in Privacy -> Screen Recording and this appeared again, please reboot for the macOS permission to finish taking effect." = "개인 정보 보호 -> 화면 기록에서 Duet을 이미 활성화했는데 이 메시지가 다시 표시된 경우, macOS 권한이 적용될 수 있도록 다시 부팅하세요.";
